#servicios {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 2rem 0;
    height: 68vh;
}

#servicios .tituloServicios {
    text-align: center;
    margin-bottom: 6rem;
}

.servicios_tarjetas {
    display: flex;
    justify-content: space-around;
}

.servicio-tarjeta {
    display: flex;
    flex-direction: column;
    width: 350px;
    align-items: center;
}

.imagen-tarjeta {
    width: 300px;
    height: 200px;
    margin-bottom: 10px;

    border: solid 1px var(--color-azul-oscuro);
}

.imagen-tarjeta:hover{
    filter: grayscale(100%);
}
.servicio-tarjeta .boton-modal {
    width: calc(290px - 6px);
    text-decoration: none;
    text-align: center;
    font-size: 1rem;
    
}